Webhooks API
Create webhook
Create a webhook for an app.
POST
Create webhook
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The id of the app the request refers to. An application's unique identifier.
Examples:
"54e9ujn"
"fvua38g"
Body
application/json
Maximum string length:
2048Example:
"https://example.com/webhook"
Maximum string length:
100Example:
"my-secret-token"
Available options:
user.created, user.deleted, user.profile.updated, user.identifier.created, user.identifier.deleted, user.session.created, user.session.revoked, migration.hook_failed, step_up.hook_failed Callbacks
POST{$request.body#/url}eventReceived
GET{$request.body#/url}verificationEvent
Response
200 - application/json
Webhook validated
The challenge you received as a query parameter in the webhook request.
Example:
1234567890
Response
Created
Create webhook